.left-nav form{
    background-color:#A3A7A9;
}
.left-nav div{
    background-color:#A3A7A9;
    color:white;
    font-size:18px;
    font-weight:bold;
    padding-left:15px;
}

#college-nav{
    background-color:#A3A7A9;
    margin:0;
    padding:0;
}

#college-nav{
    margin-top:0px;
	padding:0 10px 10px 10px;
	margin-bottom: 10px;
}

#college-nav li{
	padding: 0;
	width: 211px;
	list-style-image: none;
}

#college-nav li a{
	display: block;
	padding: 5px 10px 5px 20px;
	font-size: 13px;
	//line-height: 14px;
	color: #333;
	text-decoration: none;
	background-image: url(images/sub_nav_arrows.png);
	background-repeat: no-repeat;
	background-position: 5px 12px;
}

#college-nav li a:hover{
	text-decoration:underline;
}

#more-slider{
	width:210px;
	cursor:pointer;
	background:#182942;
	border:1px solid #666;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), inset 1px 0 0 rgba(255,255,255,0.2), 1px 1px 5px rgba(24,41,66,0.6);
    height:70px;
}

#more-slider:hover{
	background-color: rgba(42,65,97,1);
}

#more-slider:active{
	box-shadow:inset 0 -1px 0 rgba(255,255,255,0.2), inset -1px 0 0 rgba(255,255,255,0.2), 1px 1px 3px rgba(24,41,66,0.6);
	background:#182942;
}

#more-slider div{
    font-family:Arial;
    font-size:1em;
	text-align:left;
	display:inline-block !important;
    background:rgba(0,0,0,0);
	background-image:none !important;
	color:white !important;
	padding: 0 !important;
	vertical-align:middle;
	width:150px;
}

#more-slider img{
	vertical-align:middle;
}

#more-content{
    z-index:100;
	display:none;
	padding:5px;
	border:1px solid #666;
	border-left:none;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), inset 1px 0 0 rgba(255,255,255,0.2), 1px 1px 5px rgba(24,41,66,0.6);
	position:absolute;
	left:220px;
	background:#182942;
}

#more-content ul{
    //float:left;
    width:250px !important;
	list-style:none;
	width:auto;
	padding:0;
	margin:0;
}

#more-content li{
	list-style-image:none;
	list-style:none;
	width:auto;
}

#more-content li a{
    line-height:1em;
    font-family:Arial;
    font-size:1em;
	text-decoration:none;
	font-weight:normal;
	color:white;
	background:url(images/arrow-white.png) no-repeat 5px 8px;
	padding:5px 30px 5px 20px;
	margin:0;
}

#program-name-box h1{
	font-size:18px;
    margin-top:20px;
    margin-bottom:0px;
    padding-bottom:0px;
}

#program-name-box{
    margin-bottom:15px;
}

#program-name-box a{
    font-size:11px;
}

#program-name-box span{
    font-size:11px;
	font-weight:bold;
	color:#069;
}


#program-college, #program-department, #program-resources{
    display:inline-block;
}

#suspended-body{
    padding:10px;
    text-align:center;
    background-color:#eee;
    margin-right:20px;
    margin-bottom:10px;
}

#suspended-body p{
    margin:5px;
    color:#900;
    font-size:2em;
}

#program-resources{
    float:right;
    margin-right:20px;
    margin-bottom:20px;
}

#program-resources ul{
    padding:2px 0 2px 10px;
    width:200px;
    margin:2px 0 0 10px;
    list-style:none;
    background:#C8DEE9;
}

#program-resources li{
    list-style-image:none;
    text-decoration:none;
    margin-top:10px;
}

#program-resources li a{
    text-decoration:none;
}

#program-resources li a:hover{
    text-decoration:underline;
}

#program-resources h3{
    margin-left:10px;
    padding-bottom:0px;
}

/* Resources pop-up */

#roadmap-pop, #requirements-pop{
    z-index:100;
	display:none;
	position:absolute;
	right:5px;
    //width:250px;
	box-shadow:0 1px 0 rgba(255,255,255,0.1), 1px 0 0 rgba(255,255,255,0.1), 1px 1px 5px rgba(24,41,66,0.8);
}

#roadmap-pop a:first-child, #requirements-pop a:first-child{
    //position:relative;
}
	
#roadmap-pop a, #requirements-pop a{
	color:#EEE;
}

#roadmap-pop ul, #requirements-pop ul{
	background:#182942;
	list-style:none;
	padding:10px;
	margin:0;
}

#roadmap-pop li, #requirements-pop li{
	padding: 5px;
	margin:0;
	list-style-image:none;
	list-style:none;
}

#roadmap-pop li:last-child, #requirements-pop li:last-child{
	padding-bottom:5px;
}

#roadmap-pop li a, #requirements-pop li a{
	color:#EEE;
	text-decoration:none;
}

#roadmap-pop li a:hover, #requirements-pop li a:hover{
	text-decoration:underline;
}

/* END == Resources pop-up */

.section-title{
    font-weight:bold;
    vertical-align:top;
    display:inline-block;
    width:115px;
    text-align:right;
    margin-right:10px;
}

.dynamicwidth, .fullwidth{
    display:inline-block;
    margin-bottom:20px;
}

.fullwidth .section-body{
    //position:relative;
    //left:145px;
    vertical-align:top;
    display:inline-block;
    width:575px;
}

.fullwidth table, .fullwidth table tr, .fullwidth table tr td{
    border-color:lightsteelblue;
    border-style:solid;
    border-width:1px;
    border-top-color:lightsteelblue;
    border-bottom-color:lightsteelblue;
    border-left-color:lightsteelblue;
    border-right-color:lightsteelblue;
}

.dynamicwidth .section-body{
    vertical-align:top;
    display:inline-block;
    width:330px;
}

.section-body p:first-child{
    padding-top:0;
    margin-top:0;
}